body,html{height:100%;background:#1d2127;min-width:1300px;max-width:2560px;margin:0 auto;}
.nc_intro{position:relative;width:100%;height:100%;overflow:hidden;}
.nc_intro h1{pointer-events:none;z-index:100;animation-delay:.2s;opacity:0;animation:ncRiseUp .5s ease-out forwards;display:block;position:absolute;left:50%;top:50%;margin:-320px 0 0 -324px;width:648px;height:605px;background:url('https://bbscdn.df.nexon.com/pg/2026newcharimperialknight/img/intro_tit.png') no-repeat;text-indent:-9999px;}
.nc_intro h1::before{z-index:2;opacity:0;content:'';animation:shine 3s infinite ease-in-out;animation-delay:1.5s;transform:scale(.8);display:block;position:absolute;left:-110px;top:-140px;width:530px;height:530px;background:url('https://bbscdn.df.nexon.com/pg/2026newcharimperialknight/img/shine_NPdpbdFHmrS9sd.png') no-repeat}
.nc_intro .btngift{z-index:100;opacity:0;animation:ncRiseUp .5s ease-out forwards;animation-delay:.4s;display:block;position:absolute;left:50%;top:50%;margin:266px 0 0 -292px;width:585px;height:143px;background:url('https://bbscdn.df.nexon.com/pg/2026newcharimperialknight/img/intro_btn.png') no-repeat;text-indent:-9999px}
.nc_intro .date{z-index:100;opacity:0;animation:ncFadeIn 1.5s ease forwards;animation-delay:.5s;display:flex;position:absolute;left:50%;top:0;transform:translateX(-50%);margin-top:50px;width:1300px;}
.nc_intro .date p{color:#fffeba;font-size:34px;font-family:'DNFForgedBlade';font-weight:700;}
.nc_intro .date p:last-child{margin-left:auto;}
.nc_intro .date p span{display:inline-block;margin-left:20px;color:#b4b1ae;font-size:34px;font-weight:300;}
@keyframes ncFadeIn{
    0%  {opacity:0;}
    100%{opacity:1;}
}
@keyframes ncRiseUp{
    0%  {opacity:0; transform:translateY(30px);}
    100%{opacity:1; transform:translateY(0);}
}
@keyframes ncRiseRight{
    0%  {opacity:0;transform:translateX(30px);}
    100%{opacity:1;transform:translateX(0);}
}
@keyframes shine{
    0%   {opacity:0;transform:scale(.9)}
    50%  {opacity:1;transform:scale(1.05)}
    100% {opacity:0;transform:scale(.95)}
}
.nc_content{display:flex;position:relative;width:100%;height:100%;}
.newchar{position:relative;width:50%;height:100%;overflow:hidden;}
.newchar.ik{background:url('https://bbscdn.df.nexon.com/pg/2026newcharimperialknight/img/intro_left.jpg') no-repeat 100% 0;}
.newchar.if{background:url('https://bbscdn.df.nexon.com/pg/2026newcharimperialknight/img/intro_right.jpg') no-repeat 0 0}
.newchar::after{opacity:0;content:'';position:absolute;top:0;left:0;width:100%;height:100%;transition:opacity .4s ease;}
.newchar.ik::after{background:url('https://bbscdn.df.nexon.com/pg/2026newcharimperialknight/img/intro_left_dimed.jpg') no-repeat 100% 0}
.newchar.if::after{background:url('https://bbscdn.df.nexon.com/pg/2026newcharimperialknight/img/intro_right_dimed.jpg') no-repeat 0 0}
.newchar .vod{z-index:10;opacity:0;position:absolute;top:0;width:1280px;transition:opacity .4s ease;}
.newchar.ik .vod{right:0}
.newchar.if .vod{left:0}
.newchar a{z-index:20;opacity:0;display:block;position:absolute;top:444px;width:522px;height:522px;transition:opacity .4s ease;}
.newchar.ik a{right:257px;background:url('https://bbscdn.df.nexon.com/pg/2026newcharimperialknight/img/intro_txt_ik.png') no-repeat}
.newchar.if a{left:254px;background:url('https://bbscdn.df.nexon.com/pg/2026newcharimperialknight/img/intro_txt_if.png') no-repeat}
.newchar.ik:hover .vod,
.newchar.ik:hover a{opacity:1;}
.newchar.ik:hover ~ .newchar.if::after{opacity:1;}
.newchar.if:hover .vod,
.newchar.if:hover a{opacity:1;}
.nc_content:has(.newchar.if:hover) .newchar.ik::after{opacity:1;}

.newchar i{display:block;position:absolute;left:0;top:0;width:100%;height:100%;pointer-events:none;z-index:30;}
.newchar i::after{content:"";position:absolute;top:20px;left:20px;right:20px;bottom:20px;border-radius:20px;box-shadow:0 0 0 9999px #000;}
.newchar.ik i::after{right:10px;}
.newchar.if i::after{left:10px;}

.aside{animation:ncRiseRight .5s ease-out forwards;animation-delay:.8s;opacity:0;display:flex;flex-direction:column;align-items:flex-end;position:absolute;right:0px;top:78px;z-index:200;}
.aside .today{display:flex;align-items:center;padding-left:20px;margin-left:auto;padding:0 33px;width:260px;height:55px;background:url('https://bbscdn.df.nexon.com/inpage/evtcomm/bg_today.png') no-repeat;}
.aside .today a.home{width:25px;height:25px;font-size:0;text-indent:-9999px;}
.aside .today p{display:flex;align-items:center;margin-left:auto;}
.aside .today input[type="checkbox"]{position:relative;margin-left:4px;width:14px;height:14px;border:1px solid #1d1d1d;background:#fff;;outline:none;cursor:pointer;appearance:none;-webkit-appearance:none;}
.aside .today input[type="checkbox"]:checked::after{content:'';position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);width:12px;height:12px;background:url('https://bbscdn.df.nexon.com/inpage/evtcomm/todaychk.png');}
.aside .today label{cursor:pointer;color:#909599;font-size:13px;font-weight:400;font-family:'Noto Sans KR';letter-spacing:-.3px;}
.aside .btn_movie{margin-top:40px;width:243px;height:115px;background:url('https://bbscdn.df.nexon.com/pg/2026newcharimperialknight/img/btn_replay_NPbYlOSNS782h3.png') no-repeat;cursor:pointer;text-indent:-9999px;font-size:0;}

.movie_layer{display:none;position:fixed;left:0;top:50px;width:100%;height:100%;z-index:1000;}
.movie_layer .bg{position:fixed;left:0;top:50px;width:100%;height:100%;background-color:rgba(0,0,0,0.85);z-index:100;}
.movie_layer .movie_content{z-index:200;position:absolute;left:50%;top:50%;width:1280px;height:813px;transform:translate(-50%, -55%);display:flex;flex-direction:column;justify-content:space-between;align-items:center}
.movie_layer .movie_player{width:1280px;height:720px;background:#000;}
.movie_layer .movie_player iframe{width:1280px;height:720px;border:none}
.movie_layer a.btn_close{display:block;width:77px;height:77px;margin-bottom:30px;text-indent:-9999px;background:url('https://bbscdn.df.nexon.com/pg/2026newcharimperialknight/img/btn_close.png') no-repeat;cursor:pointer;}

.aside_s{z-index:900;opacity:0;transform:translateX(-120px);transition:opacity .7s ease, transform .7s ease;position:fixed;left:0;top:90px;}
.aside_s a{display:block;position:relative;margin-bottom:5px;height:86px;}
.aside_s a.prev{width:108px;background:url('https://bbscdn.df.nexon.com/pg/2026newcharimperialknight/img/btn_prev_basic.png') no-repeat;}
.aside_s a::after{height:86px;}
.aside_s a.prev::after{content:'';position:absolute;left:0;top:0;width:108px;background:url('https://bbscdn.df.nexon.com/pg/2026newcharimperialknight/img/btn_prev_active.png') no-repeat;opacity:0;transition:opacity 0.2s ease;}
.aside_s a.ik{width:247px;background:url('https://bbscdn.df.nexon.com/pg/2026newcharimperialknight/img/btn_ik_basic.png') no-repeat;}
.aside_s a.ik::after{content:'';position:absolute;left:0;top:0;width:247px;background:url('https://bbscdn.df.nexon.com/pg/2026newcharimperialknight/img/btn_ik_active.png') no-repeat;opacity:0;transition:opacity 0.2s ease;}
.aside_s a.if{width:247px;background:url('https://bbscdn.df.nexon.com/pg/2026newcharimperialknight/img/btn_if_basic.png') no-repeat;}
.aside_s a.if::after{content:'';position:absolute;left:0;top:0;width:247px;background:url('https://bbscdn.df.nexon.com/pg/2026newcharimperialknight/img/btn_if_active.png') no-repeat;opacity:0;transition:opacity 0.2s ease;}
.aside_s a.gift{width:247px;background:url('https://bbscdn.df.nexon.com/pg/2026newcharimperialknight/img/btn_gift_basic.png') no-repeat;}
.aside_s a.gift::after{content:'';position:absolute;left:0;top:0;width:247px;background:url('https://bbscdn.df.nexon.com/pg/2026newcharimperialknight/img/btn_gift_active.png') no-repeat;opacity:0;transition:opacity 0.2s ease;}
.aside_s a:hover::after{opacity:1;}

.newchar_more{position:relative;margin-top:50px;width:100%;overflow:hidden;}
.newchar_more section{position:relative;width:100%;}
.newchar_more .newchar_s1{height:1150px;}
.newchar_more .newchar_s1 h1{z-index:10;opacity:0;transform:translate(-50%, 28px);transition:opacity .9s ease, transform .9s ease;position:absolute;left:50%;top:89px;width:632px;height:343px;text-indent:-9999px;font-size:0;}
.newchar_more .newchar_s1 h1.ik{background:url('https://bbscdn.df.nexon.com/pg/2026newcharimperialknight/img/tit_ik1.png') no-repeat}
.newchar_more .newchar_s1 h1.if{background:url('https://bbscdn.df.nexon.com/pg/2026newcharimperialknight/img/tit_if1.png') no-repeat}

.newchar_more .newchar_s1 .bgvod{position:relative;display:flex;justify-content:center;align-items:center;width:100%;height:1150px;overflow:hidden;}
.newchar_more .newchar_s1 video[poster]{width:100%;height:100%;object-fit:cover;}
.newchar_more .newchar_s1 .playvod{z-index:10;opacity:0;transform:translate(-50%, 36px);transition:opacity 1s ease .2s, transform 1s ease .2s;display:flex;align-items:center;justify-content:center;position:absolute;left:50%;top:404px;width:970px;height:560px;}
.newchar_more .newchar_s1 .playvod::after{content:'';z-index:11;display:block;position:absolute;left:0;top:0;width:970px;height:560px;background:url('https://bbscdn.df.nexon.com/pg/2026newcharimperialknight/img/vodframe.png') no-repeat;}
.newchar_more .newchar_s1 .playvod{cursor:pointer;}
.newchar_more .newchar_s1 .playvod.is-playing{cursor:default;}
.newchar_more .newchar_s1 .playvod::after{pointer-events:none;}

.newchar_more .newchar_s2{height:1420px;}
.newchar_more .newchar_s2 h2{opacity:0;transform:translateY(20px);transition:opacity 1s ease, transform 1s ease;position:absolute;left:50%;top:0;margin-left:-693px;width:637px;height:510px;text-indent:-9999px;}
.newchar_more .newchar_s2.ik{background:url('https://bbscdn.df.nexon.com/pg/2026newcharimperialknight/img/bg_ik.jpg') no-repeat 50% 0;}
.newchar_more .newchar_s2.if{background:url('https://bbscdn.df.nexon.com/pg/2026newcharimperialknight/img/bg_if.jpg') no-repeat 50% 0;}
.newchar_more .newchar_s2.ik h2{background:url('https://bbscdn.df.nexon.com/pg/2026newcharimperialknight/img/tit_ik2.png') no-repeat;}
.newchar_more .newchar_s2.if h2{width:737px;background:url('https://bbscdn.df.nexon.com/pg/2026newcharimperialknight/img/tit_if2.png') no-repeat;}
.newchar_more .jobclass{position:absolute;left:0;top:0;width:100%;height:1420px;}
.newchar_more .jobclass a.over{z-index:10;position:absolute;}
.newchar_more .jobclass p.name{z-index:5;opacity:0;transition:opacity 0.8s ease;position:absolute;left:50%;width:543px;height:543px;text-indent:-9999px;}
.newchar_more .jobclass p.name.active{opacity:1;}
.newchar_more .jobclass p.char{z-index:1;opacity:0;transition:opacity 1s ease, transform 1s cubic-bezier(.22,.61,.36,1);position:absolute;left:0;top:0;width:100%;height:1420px;}
.newchar_more .jobclass p.char::after{opacity:0;content:'';position:absolute;left:0;top:0;width:100%;height:1420px;transition:opacity .7s ease-in-out;}

.newchar_more .jc1 a.over.ik{position:absolute;left:50%;top:0;margin-left:-120px;width:845px;height:785px}
.newchar_more .jc2 a.over.ik{left:0;bottom:0;width:50%;height:1050px;}
.newchar_more .jc3 a.over.ik{right:0;bottom:0;width:50%;height:790px;}
.newchar_more .jc1 a.over.if{position:absolute;left:50%;top:0;margin-left:-120px;width:845px;height:785px}
.newchar_more .jc2 a.over.if{left:0;bottom:100px;width:50%;height:900px}
.newchar_more .jc3 a.over.if{right:0;bottom:0;width:50%;height:790px;}

.newchar_more .jc1 p.char{transform:translateY(-120px) scale(.7);}
.newchar_more .jc2 p.char{transform:translateX(-240px)}
.newchar_more .jc3 p.char{transform:translateX(240px)}

.newchar_more .jc1 p.name.ik{top:197px;margin-left:144px;background:url('https://bbscdn.df.nexon.com/pg/2026newcharimperialknight/img/name_ik1.png') no-repeat;}
.newchar_more .jc2 p.name.ik{bottom:180px;margin-left:-266px;background:url('https://bbscdn.df.nexon.com/pg/2026newcharimperialknight/img/name_ik2.png') no-repeat;}
.newchar_more .jc3 p.name.ik{bottom:144px;margin-left:-205px;background:url('https://bbscdn.df.nexon.com/pg/2026newcharimperialknight/img/name_ik3.png') no-repeat;}
.newchar_more .jc1 p.name.if{top:197px;margin-left:144px;background:url('https://bbscdn.df.nexon.com/pg/2026newcharimperialknight/img/name_if1.png') no-repeat;}
.newchar_more .jc2 p.name.if{bottom:180px;margin-left:-266px;background:url('https://bbscdn.df.nexon.com/pg/2026newcharimperialknight/img/name_if2.png') no-repeat;}
.newchar_more .jc3 p.name.if{bottom:144px;margin-left:-205px;background:url('https://bbscdn.df.nexon.com/pg/2026newcharimperialknight/img/name_if3.png') no-repeat;}

.newchar_more .jc1 p.char.ik{background:url('https://bbscdn.df.nexon.com/pg/2026newcharimperialknight/img/char_ik1.png') no-repeat 50% 0;}
.newchar_more .jc2 p.char.ik{background:url('https://bbscdn.df.nexon.com/pg/2026newcharimperialknight/img/char_ik2.png') no-repeat 50% 0;}
.newchar_more .jc3 p.char.ik{background:url('https://bbscdn.df.nexon.com/pg/2026newcharimperialknight/img/char_ik3.png') no-repeat 50% 0;}
.newchar_more .jc1 p.char.ik::after{background:url('https://bbscdn.df.nexon.com/pg/2026newcharimperialknight/img/char_ik1_dimed.png') no-repeat 50% 0;}
.newchar_more .jc2 p.char.ik::after{background:url('https://bbscdn.df.nexon.com/pg/2026newcharimperialknight/img/char_ik2_dimed.png') no-repeat 50% 0;}
.newchar_more .jc3 p.char.ik::after{background:url('https://bbscdn.df.nexon.com/pg/2026newcharimperialknight/img/char_ik3_dimed.png') no-repeat 50% 0;}

.newchar_more .jc1 p.char.if{background:url('https://bbscdn.df.nexon.com/pg/2026newcharimperialknight/img/char_if1.png') no-repeat 50% 0;}
.newchar_more .jc2 p.char.if{background:url('https://bbscdn.df.nexon.com/pg/2026newcharimperialknight/img/char_if2.png') no-repeat 50% 0;}
.newchar_more .jc3 p.char.if{background:url('https://bbscdn.df.nexon.com/pg/2026newcharimperialknight/img/char_if3.png') no-repeat 50% 0;}
.newchar_more .jc1 p.char.if::after{background:url('https://bbscdn.df.nexon.com/pg/2026newcharimperialknight/img/char_if1_dimed.png') no-repeat 50% 0;}
.newchar_more .jc2 p.char.if::after{background:url('https://bbscdn.df.nexon.com/pg/2026newcharimperialknight/img/char_if2_dimed.png') no-repeat 50% 0;}
.newchar_more .jc3 p.char.if::after{background:url('https://bbscdn.df.nexon.com/pg/2026newcharimperialknight/img/char_if3_dimed.png') no-repeat 50% 0;}

.newchar_more .jc1 p.char.ik.active::after,
.newchar_more .jc2 p.char.ik.active::after,
.newchar_more .jc3 p.char.ik.active::after,
.newchar_more .jc1 p.char.if.active::after,
.newchar_more .jc2 p.char.if.active::after,
.newchar_more .jc3 p.char.if.active::after{opacity:1;}

.newchar_more .newchar_s3{height:1336px;}
.newchar_more .newchar_s3 h2{opacity:0;transform:translateY(30px);transition:opacity 1s ease, transform 1s ease;position:relative;margin:0 auto;width:1200px;height:417px;text-indent:-9999px;}
.newchar_more .newchar_s3.ik{background:url('https://bbscdn.df.nexon.com/pg/2026newcharimperialknight/img/mingame1.jpg') no-repeat 50% 0;}
.newchar_more .newchar_s3.if{background:url('https://bbscdn.df.nexon.com/pg/2026newcharimperialknight/img/mingame2.jpg') no-repeat 50% 0;}
.newchar_more .newchar_s3.ik h2{background:url('https://bbscdn.df.nexon.com/pg/2026newcharimperialknight/img/tit_ik3.png') no-repeat;}
.newchar_more .newchar_s3.if h2{background:url('https://bbscdn.df.nexon.com/pg/2026newcharimperialknight/img/tit_if3.png') no-repeat;}
.newchar_more .newchar_s3 .minigame{position:relative;margin:0 auto;width:1200px;height:675px;background:transparent;overflow:hidden;}
.newchar_more .newchar_s3 .minigame iframe{display:block;width:1200px;height:675px;}
.newchar_more .newchar_s3 .minigame .minigame_start{display:flex;align-items:center;justify-content:center;position:absolute;left:0;top:0;z-index:20;width:100%;height:100%;border:none;background:transparent;cursor:pointer;}
.newchar_more .newchar_s3 .minigame .minigame_start span{position:relative;padding-left:80px;color:#fff;font-size:56px;font-weight:800;line-height:1;letter-spacing:.02em;text-transform:uppercase;text-shadow:0 2px 0 rgba(0,0,0,.45),0 0 16px rgba(0,0,0,.35);}
.newchar_more .newchar_s3 .minigame .minigame_start span::before{content:'';position:absolute;left:0;top:50%;transform:translateY(-50%);width:58px;height:58px;border:3px solid rgba(255,255,255,.95);border-radius:50%;box-sizing:border-box;}
.newchar_more .newchar_s3 .minigame .minigame_start span::after{content:'';position:absolute;left:23px;top:50%;transform:translateY(-50%);width:0;height:0;border-top:13px solid transparent;border-bottom:13px solid transparent;border-left:20px solid rgba(255,255,255,.95);}
.newchar_more .newchar_s3 .minigame.is-started .minigame_start{display:none;}

.newchar_more .mgz{position:absolute;left:50%;margin-left: -600px;bottom:127px;width:1200px;height:80px;text-indent:-9999px;font-size:0;z-index: 100;}

.newchar_more.aside_s_on .aside_s{opacity:1;transform:translateX(0);}
.newchar_more.s1_on .newchar_s1 h1,
.newchar_more.s1_on .newchar_s1 .playvod{opacity:1;transform:translate(-50%, 0);}
.newchar_more.s2_on .newchar_s2 h2{opacity:1;transform:translateY(0);}
.newchar_more.s2_on .jc1 p.char,
.newchar_more.s2_on .jc2 p.char,
.newchar_more.s2_on .jc3 p.char{opacity:1;transform:translate(0,0) scale(1);}
.newchar_more.s3_on .newchar_s3 h2{opacity:1;transform:translateY(0);}

.reservation{position:relative;width:100%;}
.reservation *{font-family:'SUIT';}
.reservation h1,
.reservation h2{display:none;text-indent:-9999px;}
.reservation h3{display:block;color:#000;font-size:30px;font-weight:600;text-align:center;}
.reservation h4{display:block;color:#9c9c9c;font-size:18px;font-weight:300;text-align:center;}
.reservation section{position:relative;width:100%;}
.reservation article{position:relative;margin:0 auto;width:1300px;}

.reservation .reservation_s0,
.reservation .reservation_s0 article{height:384px;background:url('https://bbscdn.df.nexon.com/pg/2026newcharimperialknight/img/reservation_s0.jpg') no-repeat 50% 0;}
.reservation .reservation_s1,
.reservation .reservation_s1 article{height:1031px;background:url('https://bbscdn.df.nexon.com/pg/2026newcharimperialknight/img/reservation_s1.jpg') no-repeat 50% 0;}
.reservation .reservation_s2,
.reservation .reservation_s2 article{height:795px;background:url('https://bbscdn.df.nexon.com/pg/2026newcharimperialknight/img/reservation_s2.jpg') no-repeat 50% 0;}
.reservation .reservation_s3,
.reservation .reservation_s3 article{height:2748px;background:url('https://bbscdn.df.nexon.com/pg/2026newcharimperialknight/img/reservation_s3.jpg') no-repeat 50% 0;}

.reservation .reserve_btn{display:flex;align-items:center;justify-content:center;margin:45px auto 0 auto;width:404px;height:104px;border-radius:20px;background:#3861ca;color:#ececeb;font-size:26px;font-weight:500;}
.reservation .reserve_btn.dimmed{background:#939393;}

.reservation .reservebox1{position:relative;padding-top:450px;height:1031px;background:url('https://bbscdn.df.nexon.com/pg/2026newcharimperialknight/img/reservebox1.png') no-repeat}
.reservation .reservebox1 a{margin-top:150px;}
.reservation .reservebox2{position:relative;padding-top:201px;height:1031px;background:url('https://bbscdn.df.nexon.com/pg/2026newcharimperialknight/img/reservebox2.png') no-repeat}
.reservation .reservebox3{position:relative;padding-top:245px;height:1031px;background:url('https://bbscdn.df.nexon.com/pg/2026newcharimperialknight/img/reservebox3.png') no-repeat}
.reservation .reservebox3 p{display:block;color:#000;font-size:50px;font-weight:600;text-align:center;}
.reservation .reservebox3 p b{color:#3861ca;}
.reservation .reservebox3 p.num{margin-top:112px;}
.reservation .reservebox3 p.txt1{margin-top:101px;color:#000;font-size:22px;font-weight:500;line-height:36px;}
.reservation .reservebox3 p.txt2{margin-top:88px;color:rgba(30,30,30,.6);font-size:18px;font-weight:300;}
.reservation .reservebox4{position:relative;padding-top:450px;height:1031px;background:url('https://bbscdn.df.nexon.com/pg/2026newcharimperialknight/img/reservebox4.png') no-repeat}
.reservation .r_app{display:flex;flex-direction:column;align-items:center;justify-content:center;position:relative;margin:0 auto;width:1100px;height:223px;}
.reservation .r_app .number{display:flex;align-items:center;justify-content:center;position:relative;margin:24px auto 0 auto;width:456px;height:66px;border:1px solid #222020}
.reservation .r_app .number label{display:flex;align-items:center;justify-content:center;width:124px;height:66px;border-right:1px solid #222020;color:#1f1e1e;font-size:24px;}
.reservation .r_app .number input[type='number']{padding-left:20px;width:330px;height:66px;border:none;background:none;color:#1f1e1e;font-size:24px;outline:none;appearance:textfield;}
.reservation .r_app .number input::placeholder{color:#858584;font-size:17px;}
.reservation .r_app .number input::-webkit-outer-spin-button,
.reservation .r_app .number input::-webkit-inner-spin-button{-webkit-appearance:none;margin:0}
.reservation .r_agree{display:flex;flex-direction:column;position:relative;margin:39px auto 0 auto;padding-left:193px;width:1100px;}
.reservation .r_agree p{display:flex;align-items:center;margin-bottom:15px;}
.reservation .r_agree input[type="checkbox"]{position:relative;margin-right:7px;width:19px;height:19px;border:1px solid #1d1d1d;outline:none;cursor:pointer;appearance:none;-webkit-appearance:none;}
.reservation .r_agree input[type="checkbox"]:checked::after{content:'';position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);width:12px;height:12px;background:url('https://bbscdn.df.nexon.com/inpage/evtcomm/todaychk.png');}
.reservation .r_agree label{margin-right:12px;cursor:pointer;color:#1f1e1e;font-size:19px;font-weight:300;}
.reservation .r_agree label b{font-weight:800;}
.reservation .r_agree a{margin-right:44px;color:#136ede;font-size:19px;text-decoration:underline;cursor:pointer;}
.reservation .r_noti{display:flex;flex-direction:column;position:relative;margin:25px auto 0 auto;padding-left:193px;width:1100px;}
.reservation .r_noti p{padding-left:12px;text-indent:-12px;color:#1f1e1e;font-size:16px;font-weight:300;line-height:28px;}
.reservation .r_noti b{color:#1f1e1e;font-size:19px;font-weight:800;line-height:34px;}


.reservation .reservation_s2 article{padding-top:231px;}
.reservation .reservation_s2 article h4{margin-top:22px;}
.reservation .reservation_s2 .cre{display:flex;align-items:center;flex-direction:column;padding-top:60px;margin:28px auto 0 auto;width:420px;height:460px;}
.reservation .reservation_s2 .cre img{width:300px;height:300px;}
.reservation .reservation_s2 .cre b{margin-top:20px;color:#1f1e1e;font-size:24px;}

.reservation .reservation_s3 article{padding-top:231px;}
.reservation .reservation_s3 article h4{margin-top:21px;}
.reservation .coupon{display:flex;align-items:center;position:relative;padding:0 70px;;margin:27px auto 0 auto;width:1100px;height:170px;}
.reservation .coupon span{color:#1f1e1e;font-size:22px;}
.reservation .coupon b{margin:0 0 0 63px;width:675px;color:#3861ca;font-size:40px;font-weight:700;text-align:center;}
.reservation .coupon a{margin-left:10px;width:132px;height:53px;border:1px solid #898988;border-radius:27px;text-align:center;color:#898988;font-size:18px;line-height:52px;cursor:pointer;}

.reservation .giftbox{display:flex;margin:0 auto;width:1200px;min-height:316px;border-top:2px solid #000;border-bottom:2px solid #000}
.reservation .giftbox dt,
.reservation .giftbox dd{padding:44px 0 42px 0;width:50%;}
.reservation .giftbox dt{display:flex;align-items:center;justify-content:center;flex-direction:column;color:#000;font-size:24px;font-weight:600;}
.reservation .giftbox dt img{margin-bottom:24px;width:84px;height:84px;image-rendering:pixelated;}
.reservation .giftbox dd{display:flex;justify-content:center;flex-direction:column;padding-left:77px;border-left:1px solid #bdbdbc;color:#000;font-size:18px;font-weight:300;line-height:36px;}
.reservation .giftbox dd.stsp{line-height:32px}
.reservation .giftbox dd i{display:block;margin:6px 0 3px 2px;width:77px;height:33px;background:#000;border-radius:16px;text-align:center;color:#ececeb;font-size:18px;line-height:33px;}
.reservation .giftbox dd b{display:block;font-size:18px;font-weight:700;}
.reservation .giftbox dd span{display:block;padding-left:12px;}

.reservation .preview{position:relative;margin:0 auto;padding:960px 0 0 378px;width:1200px;height:1360px;background:url('https://bbscdn.df.nexon.com/pg/2026newcharimperialknight/img/reservation_s3c.png') no-repeat;}
.reservation .preview p{display:flex;}
.reservation .preview p img{margin-right:40px;}

.reservation .aside_s{opacity:1;transform:translateX(0);}

.lypop{display:none;position:fixed;top:0;left:0;width:100%;height:100%;z-index:1000;overflow-y:auto;-webkit-overflow-scrolling:touch;font-family:'SUIT';letter-spacing:-.3px;}
.lypop.active{display:block;}
.lypop .ly_dimmed{z-index:1;position:fixed;top:0;left:0;width:100%;height:100%;background-color:rgba(0,0,0,.8)}
.lypop .ly_inner{z-index:10;display:flex;justify-content:center;align-items:flex-start;padding:50px 0;margin-top:65px;min-height:calc(100% - 65px)}
.lypop .ly_content{z-index:20;position:relative;margin:auto;width:1050px;background:#fff;border-radius:10px;color:#000;font-size:18px;line-height:28px;}
.lypop .ly_content h1{display:flex;align-items:center;height:112px;padding:0 55px;font-size:34px;font-weight:700;letter-spacing:-.5px;}
.lypop .lyconbox{display:flex;justify-content:center;flex-wrap:wrap;padding:35px 55px 24px 55px;border-top:1px solid #eee;border-bottom:1px solid #eee;}
.lypop .lyconbox.bbn{border-bottom:none;padding-bottom:0;}
.lypop .lyconbox h2{padding:0;width:100%;text-align:left;}
.lypop .lyconbox ul{display:flex;justify-content:center;flex-wrap:wrap;margin-top:24px;}
.lypop .lyconbox ul li{display:flex;align-items:center;justify-content:center;flex-direction:column;margin:0 20px 0 0;width:300px;height:136px;border-radius:12px;background:#ededed;color:#aeaeae;font-weight:700;}
.lypop .lyconbox ul li:last-child{margin-right:0;}
.lypop .lyconbox ul li b{margin-top:8px;color:#000;}
.lypop .lyconbox ul li span{margin-top:8px;color:#000;font-size:20px;font-weight:500;}
.lypop .lyconbox .tbox{position:relative;margin:24px 0 0 -3px;width:100%;text-align:left;color:#000;font-size:16px;line-height:28px;}
.lypop .evtagree{padding:35px 55px 0 55px;width:100%;text-align:left}
.lypop .btncfm{display:block;margin:40px auto;width:190px;height:50px;background:#3861ca;border-radius:5px;color:#fff;font-size:16px;font-weight:700;line-height:50px;text-align:center;text-decoration:none;}
.scroll_active{overflow:hidden}
